body {

    width: 100%;
    flex-direction: column;
    background-size: 100%; /* Ajuste la taille de l'image pour remplir complètement l'arrière-plan */
    background-repeat: no-repeat; /* Empêche la répétition de l'image */
    background-attachment: fixed; /* Fixe l'image en position de fond */
    position: absolute;
}

#first_div {
    margin: 10rem 3rem 12rem 3rem;
    padding: 2rem 2rem 15rem 2rem;
    background-color: white;
    opacity: 80%;
    border: 0.2rem solid rgba(230,173,26,255);
    border-radius: 10px;
    align-items: center;
    position: relative;
    z-index: 1;
}

#first_div h1 {
    text-align: center;

}

#first_div a {
    text-decoration: none;
    font-size: 1.5rem;
    color: black;
    margin: 2rem 0 0 4rem;
}

#input_connexion {
    margin: 5rem 4rem 0 4rem;
    padding: 1rem;
    border: 0.2rem solid rgba(230,173,26,255);
    border-radius: 10px;
    display: grid;
}

#input_connexion input {
    width: 20rem;
    margin-bottom: 1rem;

}

#logo_noir_rouge {
    width: 100%;
    object-fit: cover;
    margin-top: 4rem;
}

#input-error {
    text-align: center;
    margin: 0 5rem 0 5rem;
    color: #ffffff;
    background-color: #d58879;
    border: 0.2rem solid #c23333;
}

